## ubi 0.9.0

=== debian/changelog ===
ubi (0.9.0) unstable; urgency=low

  * Beta preview.

 -- Michal Kosciesza <mkiol@o2.pl>  Mon, 23 Apr 2012 20:55:02 +0100
