=== debian/control ===
Source: ubi
Section: user/hidden
Priority: optional
Maintainer: Michal Kosciesza <mkiol@o2.pl>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://ubi.garage.maemo.org/

Package: ubi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An unofficial Ubuntu One app for Maemo 5 and other Qt-enabled platforms.
XB-Maemo-Display-Name: Ubi
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALWwAAC1sB2zHRFAAACB1JREFUaIHNWm+IHVcV/507d97s+5PN7uuaFU2LbCuYD2VN0kgU/6AtIVRFo0TUiiKGLKVf8k2w0LSgUBRKFAWzaRTBRGj9UApNPlRprSAkaWok2E2bZuMm0eQ1u9m/7+2bmXvP8cPMe3m7b2bebP6gP7jswpz7O+fce+ace+48wm1ADu5159ctjBJhD5QaJqYKFDaQcEmEyxA7BAAE1YByrgupBhHqLFIDc40EZ9Yt9h+msfHwVm2gtU648fvdD2pH7RJR34T17yfrF2j5BsAhIAyw6aFRAUoDyoW4RYg3EMDxLgCYsGyern7nxbN31IGF3311k6jCPli7W81PDvY08HahNKSvCindM04cHOj/3ksTWeI9HZj9zVeaql7zKFi6c0bmgBQq4PKwD3KfGvz+H3+aJpfqwNyRLw6yXzqqZ87tBOTuWNkTBK4MA/1edeCxV2aTJRIw8+sv+XrhcuGuh0teKA3Tf19A5Oyojr30l85HerXs3KEdVcxcKsj/i/EAwCGcualCODByBMDGzkddDoSmfNQ1K40XAUTyh5FS6a+WiCAPVRcHG+iF/3x4tVxbavpXj24Si7/r2YteZ8yHIaO+HGJg149R3vS5eBYBRKDWdKI21b9+8nmUnADFPgdEK43wA4vGcoh795+MVgUCiEBa+pjbslef/SzKRReOs5LDDI745GDz0BPHJoCOHQiN2ldYuuaBVy0PC2wokGIVbrVrAbpgG0tApQCxUcpvQQQQC4SBQPd/oDdPKBBP4sW5CbX4vhdUPrgPwBgAtFUQYzc1FyEsKwazROGTY9vnz52A5zrQKtqbbi6GrF6gFKye2xrUXAQxdsvPd3orHNDTFwfFCBKH7a30ysu/xOXnvo5yQUODknkM0LXDWQ6k2KOnLw5eDfUbbQcuPfvIg2SCiDxtZOj1p6/g+svPoagdOIRsnpwORLLJXGQCUNDYBsTvgBa9SziZRzgeGbomf/sj9FGIgnaRyiMAYq48aOtNSWhqeYHaDhiLb7kmmVksAzZ9B9hfhvPOaygXNVxFkDQeAdDiygMrEMOQFA/U0lz0Vw7udZUJR6LtShkZOqde+BkKjgIbgR9YsJV0nh5cKyAZHHFoycG9rr40NTmq0Sykxmb7HUh+/qEd3wUeeQwA0HjnBJovPAmlVbegIJMnVW/GcfPS1OSoZoU9anEOYpKJxUhmCHnDH2n/v3xtCmwYkqA1qgMCpOjpQpz9svxlhT2ajQwjCFNTpdh8aTQSjuWpW77lQF4usdHCZTpgZFgTuELWpqe31rbnTR9pqXKtISS9Uy6BK9qGsgGBuXkeWc1jojBiv5lHa1RsErgEiItiDpqWrBFIwuvUgg1lg2aWsnDG6goAENgEvZW2NyvFgTVugHDaskZglrJW1paQFR1x2pIw58UBIz1ztFJgHrTSaAaUtSUtoRlKKz5AvJqWYRv1XEqj4pNsjxiOCmMOiOVIPqu3CM2QbpXsNFCrpJt8O5BW/qX1LG8I5TjCCAOaBQ2wrE+VijOH5HgH2vIJabT9bE2HuWxZFjQ0G0yLSXdARACLNYSQJLafglYd6E0DRM2PKMmMDjaY1iKoRy9LirciIBZI+D/agYyjhAjqGsz1SGdKHZC4G8qThVqpL6kS42aXlQftLizr6o25rm3INWsVHJu8tyLR6bL+7j/y2B+FUFod4DUcJeKCmOWADbmmYbnG5MDh5BAhESgW+FencmiNj9KpzcMtHCWydsByTQubM4ZcaF5O5gEBQrAz7+fTm5L6Wmk0dyGL03HWDgibM2p00D28rIqBmLhwrBpkGMoydEax67RSLINN8hDDUVeWByn2dI7RQfewovHToSVnMqv7ISaonHqtFfiGu0ZgOLJ9rUeJ1EGg8dOhBgAWfltYPpbGpSBwQFiYeAv9m7ak6lw/+kmUjp7obVge+yU7CxntAoibegrxNBhfSyNTIHgAJp74MrYdfw/KKybKOcUynPs+ms/CXmBElz4pDi/1rRfgWnQv9NDxs2etcjL5CAS3vojzv3jyzhh4G7DKQeC4p4COm7mmV86cpAC4pDD74iFcPXb07lrYA02vDEf4+ZZdAIC6Vx733b7MiWXlYEBpXHvmcQSz03fZzGT4bh/qXnn8oeNvHwI670YpOLDkVfysyqEAuIrgkcLJb2zB1VeO3H2LV2HJq/iaggOdNgEAth47P2EJ+xeL6zIJHBAKRCgvzGPymTG89fijd9xIselfhyyp/VuPnW9/uexa7r9t31jd4DRnnKw+GVGSMCIwwlhkiwAC1i7u/cEPMbjlM9DldRDmdiMscTfDgY8bp15H4/IFLF+ZRP2fb0KB4BDgEsEFQYHQRwoFpdorbJXCdGno39tfPbfiE1NivJx6+AG/ujxXUD2uUqJaIwhYEILBAjSEYbDyPmeFEgLc2GAdG6soznIgEKHtkIpnMinMFAcCkN7xiT+dy/7IBwBE6uFaqfqHqr+w0cvoxAhRSHmK4ArBQuCSgkV8IEp5nTSiT1IEwCGCAtqGdzkMoFa654pi/vb2P5/7a5INmTj5hZFmf9DwPJuzoblD8J0CFgol3zjqqU+9+l7qh+6Ma6MIjrKbp/v6x6+VqrOWeorfNiwpLBZKmO7rH3eU3ZxlPLCGH3u8u/MBrxbiDY/ttrJpUsn4t29tB4xyMFuoiK+cU8Ty/Kdfu3Aoz7w1/1qlEwe3wv344MhoaNUeURiGoMJEGxyREkHKBBkCABFqCNF1S9RQhDpEasSoKeIzZ+cnD4+dxi3/3Oa/BXRvheXK0E8AAAAASUVORK5CYII=
