## ubi 0.9.0-1

=== debian/changelog ===
ubi (0.9.0-1) unstable; urgency=low

  * Update Icon and Section information

 -- Michal Kosciesza <mkiol@o2.pl>  Sat, 28 Apr 2012 08:08:50 +0200
