=== debian/control ===
Source: ubi
Section: user/network
Priority: optional
Maintainer: Michal Kosciesza <mkiol@o2.pl>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://ubi.garage.maemo.org/

Package: ubi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An unofficial Ubuntu One app for Maemo 5 and other Qt-enabled platforms.
XB-Description-pl_PL: Nieoficjalna aplikacja Ununtu One na Maemo 5 i inne platformy obsługujące Qt
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2327
XB-Maemo-Display-Name: Ubi
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAITgAACE4BjDEA7AAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAk2SURBVGiBzVppbFzVFf7OfcusnrFN9hYC
 wQkEh9AQY4KaLs6qWiwGAoiihLZQKkilSqVglQqJKkLITQotbSL4QcMmkExY
 CoE0xBCKKDRA6oYsOCE2CQ1xVttvPMubd7f+cDz2eBYb7CH5pKOZ9+55537n
 3nPvfffcR1prjBov3GjHuDVVMxU1FSvXpohqTREGFgUABeUQ6RgJ0xFM9ZBi
 TsTiB3FDszfaqukrO/DMilCv5S7Rms0lrapJehdo6VZBcou0ArQEtBoQACA2
 SAxoYoBhcTL8+7Vh79XEdhOp7WXc/yaWP50oiQOxp2+sJcZWgvc2IB2LEE8B
 in815wuBWdBWAPBFYrDKXtFKrY2saP5wJI8O64Dz5HWLSasmpGNzyO3ua+FS
 ggxofwXgi7RqYo3Rn7y0pah6YQeInPXXryK3q5GSx80SUB0WOjheaH9lU/Sn
 L94P5Cea14HYEzdWSpXewOJH6oh/pZAcc2grBBWetNVgvmWR25q7hpaz3EeI
 pHA3GN0H6igdB5Q+rULpOIzuA3VSuBsAomEdOPnYNavI6azTXPRNKGeCcAFy
 OutOPnbNqpzmHhxCxx6/ZrEZ736DJU+clpgfDio4TohwRf2EX/w9M7CziDLX
 a2K9p2fAjgSs97jJzFATgIwDmR448shVtaZ7cpuRyhknZxRkoBIiOK520q9e
 /QgY3ANSrTQSDjDaNwtisGfXw6r6Ltj4aSDTB3m8HeKLVngfb4Dm7qjMGwkH
 wqr4JYBbgVM9cHTN0hCl04fNeGdkNMbNKdUILXsQxuSZecuV04nkaw/C2110
 bRoWIjw5pn2+KRN/sznBAEAJtgSpWERLja8rbPx0lN2+Ppu8FFktzqKTEb7l
 UVgzF3/terTUQCoWUYItAU6FkFB6rpV2++beEYL8ZTC/NRPKOQblHEHktidA
 gWhfC325B8nXmsA7PgSUgjl5BgL1d8Oe+UOAGMI/fhjOIw3QiW4YE6dDHt0P
 1Xt8xHWztIt0UM8F8LIJACRFNbg3fPgzA8GFd8BXex2Mcedm1hWd7AEFy/vI
 H2iFs3Z5Vsvz/30K/vjtCN/8EPyX3wAybURXPg8KRDI2lHMU3s4WJDauhnbj
 xXlIr48z+gexm75Qy+L0jYnnI3LrwzDPnpVT1k8eWqP3ufug3FReG/Hm38Ou
 XgQWrgAFo9ltE50I//xbYFcvQOzZe8D3fVDcCTd9IQAYD9AeO+Z2rzHTCQMa
 yCdkB1F+dzPMSdP7HlYSfN82eJ9sgXYTYOUTQIaJ9M4WpN5+Mq8NaACCg+wA
 7Bnz+mwc2AGvdRN0vBssOgFk2qBAGXxzfoT09teh4z0FbUkzEI28/2aT2ZE4
 OtXHPUsXif/wtb+FcdbZAADR+Rli638N8cWugR6wfLCqaiC7DqOYHQBIvrUe
 4lAbvLZ/Qad6B3qgYhIiK1bDnjkfZAdQtvwP6F5z08CmaAiIe1ZH4uhUBpJR
 CAlInVdY2QQEvn8LAEAnY+h5eDnE5zuzdLTrwtv1HuThjoJ2Mrq9PUh/vAk6
 Hsu6r050wnn0ZxCH9wEArPNr4KteUNiWkADJKIOyyiFkwSlrcMwntjwBebJz
 VFNgMVHpNOIvrs7UZ573ncJTqZCAssqZ5DKqizlwzsUZg7x9R8nI9wtv35Gp
 z1dTX1hXSEguoya0jGRCKF+sGdbAhRAF9cYKmg/ss3XaLVyfkICWEVNxHYVQ
 KDSNyt6ezH/z3Evgtr4zlnxzYF+6dKDuI58X5AVSUFxHGQBopbMyIf3in389
 Ijc1Djxk2nn1xlJCdTdnqvPX1qPs5t8V0O1zjIErRyvKGeXm+HNQcdefAKNv
 rUtueRa9z68edpYZjYSvvBPGxHOReueFzB4+fPWdCNTW585migCuHFMrxJRC
 Tlf55izKLPOJLc+hZ929owyO4gg33AX/FVeiZ909SL2/EaHP/ovynz94istC
 JN/bmKWvDEArxEwtlKMU5XFgQeZ/70vrCsfiGMBfsxAghmN312cWrsSmZxBd
 fh/IH4JvTl3f7UHbX6UIWijHlJ7o0QrZo50IvlnzAADyRCfEF/tLRh4A3G0t
 cLe1ZN3T0kN65wfwX7YIRsUEmJPOgzjUPlCuAOmJHtPgOk8PaMhjh2B+uwos
 UgGtGaBKnJHLAxbuf0lUEMc6szgqRTC4dphm/KCEwYcuFOm2VgAA2X4E5l9V
 8gUsZwGdcj6sqtkAAH6oAyoezyqXMLhm/CC7qHmXJzVrH5pQSr47MGgqVz4E
 +4JLv7FklnHWFJx13+MgywYAJP/5ao6O1Kz9ouZdngkAnIw2LfWFg7sv+e7r
 SLz9MkILrgWLVmLSnzci+e5GpNv+A+V0lyRkKBCCPf1iBH9wNVioDADgte+G
 89SanEmEk9EGnNrQKEm7lTYa2JA47/rjvTDHTYZv9jzAMBGsa0CwrqEk5PNB
 fHkAJx64A9rNPgdRzICStBvoTy1ytZ2TlROHsrsLnXddha6/3A+V6M2toUTQ
 3EPvS3/Dlyu+B6+9LfeFjyyAq+3AqbTKJ0svCTGdPByOdxVOqxDBOnsa7KpZ
 oECwNMSFAP98L3jHp9Ci8OFJPFwZUxScMnvzjkQmM9daf9FT5c7xFVRgB3Sm
 QBNDT3T803Pe2HMrMCg7LRVbm/KVpmXHEilfEELLv/ZfZxyo+ceuD13T33p6
 aI0crulvvWzT3o/6r7POBxQZjQl/WHzztEaGhD8sFBmNg+9lOVCzec+WhBVo
 8kz7m2U2AnimjYQVaKrZvCcrsZp7RkZEHy+a8VZlsquOnSEDWhFDV7Bya03L
 voUYQjj3jExrzQ1rWVewcqtnnP6e8AwbXcHKrdywlg0lDxQ7ZiWify+avirM
 3cawlzgtpzZxOyTilr9pXstn9+cjD4zgoHvbohmLDagmP0/PCYoU2Fh8W1EE
 ighJMwDX8rVKsMbLW/Z93YPubHywcFotY8ZKS4qGgEhHbMlhjNEYkcTgGRZS
 pi/GDfMVpeTaK97qGJtPDYbik6WXhBLCXSKZnmspVW0qeYGhVZWppUVag6DB
 Bv0Cfa2qQZlfTQRBBpfE9gtm7OWM7TYUbQ+Z/jdnb95Rmo89iuGFWWRPnDJt
 qh+IKo1yBUQBI6KVjgIAMXIAGWOAwwg9LuAcPdxx8IZdetSf2/wfi/KBBwsS
 d4EAAAAASUVORK5CYII=
