## ubi 0.9.0-2

=== debian/changelog ===
ubi (0.9.0-2) unstable; urgency=low

  * Update pl_PL translation

 -- Michal Kosciesza <mkiol@o2.pl>  Sat, 28 Apr 2012 10:39:53 +0200
