## ubi 0.9.1-2

=== debian/changelog ===
ubi (0.9.1-2) unstable; urgency=low

  * New icons
  * Updated GUI

 -- Michal Kosciesza <mkiol@o2.pl>  Thu, 03 May 2012 19:04:26 +0200

ubi (0.9.1-1) unstable; urgency=low

  * Used storage information in Account tab
  * Redesign of files presentation

 -- Michal Kosciesza <mkiol@o2.pl>  Wed, 02 May 2012 13:50:34 +0200
