## ubi 0.9.3-2

=== debian/changelog ===
ubi (0.9.3-2) unstable; urgency=low

  * Patch for authorization bug

 -- Michal Kosciesza <mkiol@o2.pl>  Sat, 19 May 2012 14:40:25 +0200
