## ubi 0.9.4-1

=== debian/changelog ===
ubi (0.9.4-1) unstable; urgency=low

  * Italian translation (thanks to Alessandro Pra' contribution)
  * Initial support for Meego/Harmattan devices
  * Fix: vkb hiding on 'Enter' key
  * Fix: support '[' and ']' in files names

 -- Michal Kosciesza <mkiol@o2.pl>  Sun, 10 Jun 2012 19:00:36 +0200

ubi (0.9.3-3) unstable; urgency=low

  * Portrait mode for Meego/Harmattan
  * Vkb hiding fix for Meego/Harmattan

 -- Michal Kosciesza <mkiol@o2.pl>  Fri, 01 Jun 2012 22:59:59 +0200
