=== debian/control ===
--- 
+++ 
@@ -8,19 +8,25 @@
 
 Package: ubi
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: An unofficial Ubuntu One app for Maemo 5.
+Depends: ${shlibs:Depends}, ${misc:Depends}, qtquickcompat
+Description: An unofficial Ubuntu One app for Maemo/Meego.
  The Ubi app provides access to Ubuntu One cloud service. 
  Initial version supports simple storage management tasks
  like: file Download, Upload and Deletion. The plan is to
  provide other cloud features i.e. Notes editing and
  Contact synchronization.
-XB-Description-pl_PL: Nieoficjalna aplikacja Ubuntu One na Maemo 5.
+XB-Description-pl_PL: Nieoficjalna aplikacja Ubuntu One na Maemo/Meego.
  Ubi umożliwia dostęp do usługi Ubuntu One. Aktualna wersja
  obsługuje proste zarządzanie plikami takie jak: Pobieranie,
  Przesyłanie lub Usuwanie plików z chmury. Planowane jest
- wzbogacenie aplikacji o obsługę Notatek i synchrnizacje
+ wzbogacenie aplikacji o obsługę Notatek i synchronizacje
  Kontaktów.
+XB-Description-it_IT: Applicazione non ufficiale del servizio cloud di Ubuntu One.
+ Ubi permette di accedere al servizio cloud di Ubuntu One. La
+ versione iniziale supporta semplici operazioni di gestione
+ dei file come: Scaricamento, Caricamento e Cancellazione. Il
+ piano è di fornire in futuro altre funzioni cloud, ad es.
+ modifica delle Note e sincronizzazione dei Contatti.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2327
 XB-Maemo-Display-Name: Ubi
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
